{
  "schema_version": "1.4.0",
  "id": "GHSA-q7cx-49xq-m8xh",
  "modified": "2022-05-02T03:40:34Z",
  "published": "2022-05-02T03:40:34Z",
  "aliases": [
    "CVE-2009-2995"
  ],
  "details": "Integer overflow in Adobe Acrobat 7.x before 7.1.4, 8.x before 8.1.7, and 9.x before 9.2 allows attackers to cause a denial of service via unspecified vectors.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-2995"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A6554"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1023007"
    },
    {
      "type": "WEB",
      "url": "http://www.adobe.com/support/security/bulletins/apsb09-15.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/36638"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA09-286B.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/2898"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-10-19T22:30:00Z"
  }
}